Subject: [Hipsec] iot for hip

From: Daniel Migault <[email-masked]>
Date: Mon, 9 Nov 2009 03:24:16 +0100

Hi Pascal,

I briefly went through the document. IoT was probably missing this kind of
document with a problem statement, so that we can understand why HIP is the
more accurate solution to deal with IoT.

Although I am not an expert on IoT, I am not convinced HIP is the only
single  protocol to consider. With Security related issues maybe  IPsec
suite protocols as well as ID - IP address binding protocols (like CGA)
could also solve some of the issues.

IoT to some extends looks to have similarities with what is 6lowpan. Maybe
we should explicitly mention why IoT cannot be included in 6lowpan.

Regards,

Daniel

On Fri, Oct 16, 2009 at 10:04 AM, Pascal Urien <[email-masked]>wrote:

> Hi Every Body,
>
> During the last WG meeting in Stockholm we discuss about a possible WG item
> addressing HIP for internet of things
>
> I would like a slot during the next meeting at Hiroshima, in order to
> preset the draft draft-urien-hip-iot that tries to start a woork with HIP
> and IOT
>
>
> Best Regards
>
> Pascal
>
>
> Filename:          draft-urien-hip-iot
> Version:           00
> Staging URL:       http://www.ietf.org/staging/draft-urien-hip-iot-00.txt
> Title:             HIP for IoT
> Creation_date:     2009-10-16
> WG ID:             Indvidual Submission
> Number_of_pages: 6
> Abstract:
> The goal of this document is to analyze issues raised by the
> deployment of the Internet Of Things, and to propose a framework
> based on an Identity Layer such as the HIP protocol.
>
> _______________________________________________
> Hipsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hipsec
>
>

-- 
Daniel Migault
Orange Labs -- Security
+33 6 70 72 69 58